summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--xfce-base/exo/Manifest1
-rw-r--r--xfce-base/exo/exo-4.17.0.ebuild40
2 files changed, 0 insertions, 41 deletions
diff --git a/xfce-base/exo/Manifest b/xfce-base/exo/Manifest
index 33f06980d68..9bce67adf19 100644
--- a/xfce-base/exo/Manifest
+++ b/xfce-base/exo/Manifest
@@ -1,3 +1,2 @@
DIST exo-4.16.2.tar.bz2 881098 BLAKE2B df1ad499becd22087724abb716d07a50e432ec555d03a3892d0b81745045c334cb3705419e901697e4c3bc10328837b4f5c4055800d1b6c79c9cfc503427643b SHA512 9c1252d78f5bb900254841a79f1c1b952cb60d9d0197e184266c35a86c340140cdff2460fa83f6fabb66380e2b3d7ab8a08719b4f4784d2215dde51410ce33e8
-DIST exo-4.17.0.tar.bz2 876215 BLAKE2B 252efe98447ff9f7437370d0223f76b64b804eab32d173b77ba1644984faa2ae061d3b6434ab92c952c366ee520900bb26f6542ddca2dc86aade84626517f54c SHA512 9551c0e223b105348c886e52de6879428b672c51766a3277c81e4458389e4b129491cdc81c7b535278da6bc5d97f15f4ce509d5f9597eb6c85546b06b5486312
DIST exo-4.17.1.tar.bz2 877757 BLAKE2B 152e168568f4ad12e1eb03f7b1971b3369647da0adac57f55d36fc176c36f7c2ccf9125f6bad386843753855b4bbb679a7a6abd80a9375d2212550e0987d4fa4 SHA512 597fee2cc0188159d5278bb5d547f1a4619645684ba3da4046946c5eb38b2a4913731e589caeeb2f8505516bdcbba64bee03291857215e2b4208aa3d2c563988
diff --git a/xfce-base/exo/exo-4.17.0.ebuild b/xfce-base/exo/exo-4.17.0.ebuild
deleted file mode 100644
index 89520e8b9e9..00000000000
--- a/xfce-base/exo/exo-4.17.0.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-
-inherit xdg-utils
-
-DESCRIPTION="Extensions, widgets and framework library with session support for Xfce"
-HOMEPAGE="https://www.xfce.org/projects/"
-SRC_URI="https://archive.xfce.org/src/xfce/${PN}/${PV%.*}/${P}.tar.bz2"
-
-LICENSE="GPL-2+ LGPL-2.1+"
-SLOT="0"
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~riscv ~sparc ~x86 ~amd64-linux ~x86-linux ~x64-solaris ~x86-solaris"
-
-RDEPEND="
- >=dev-libs/glib-2.50
- >=x11-libs/gtk+-3.22:3
- >=xfce-base/libxfce4ui-4.15.1:=[gtk3(+)]
- >=xfce-base/libxfce4util-4.12:="
-DEPEND="${RDEPEND}"
-BDEPEND="
- dev-util/gtk-doc-am
- dev-util/intltool
- >=dev-util/xfce4-dev-tools-4.16.0
- sys-devel/gettext
- virtual/pkgconfig"
-
-src_install() {
- default
- find "${D}" -name '*.la' -delete || die
-}
-
-pkg_postinst() {
- xdg_icon_cache_update
-}
-
-pkg_postrm() {
- xdg_icon_cache_update
-}